@charset "utf-8";

/* css reset*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
em,
p,
font,
img,
small,
strong,
center,
dl,
dt,
dd,
ol,
ul,
li,
form,
label,
caption {
	word-break: normal;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 14px;
}

ol,
ul {
	list-style: none
}

:focus {
	outline: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

caption,
th,
td {
	text-align: left;
	font-weight: normal
}

strong {
	font-weight: 600
}

a {
	font-family: "Microsoft YaHei";
	text-decoration: none;
	color: #404040;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
	color: #026853
}

h1 {
	font-size: 16px;
	font-weight: 600;
	color: #666
}

.left {
	float: left
}

.right {
	float: right
}

.clear {
	clear: both
}

* {
	background-color: transparent;
	-webkit-appearance: none;
	-webkit-tap-highlight-color: transparent;
}

html {
	width: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	font-family: "Microsoft YaHei";
	background: #fff;
}

body {
	width: 100%;
	font-family: "Microsoft YaHei";
}

.top {
	width: 100%;
	height: 67px;
	background: #fff;
	border-bottom: 2px solid #a1c302;
	overflow: hidden
}

.wrap {
	width: 1000px;
	margin: 0 auto;
}

.logo {
	float: left
}

.logo img {
	position: relative;
	top: 7px;
}

.nav {
	float: right;
	margin-top: 22px;
	width: 74%;
}

.nav ul li {
	float: left;
    width: auto;
    text-align: center;
   
    height: 45px;
    padding: 0px 10px;
    line-height: 46px;
}

.nav ul li a {
	display: block;
	
	font-size: 14px;
	color: #555559;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.nav ul li.active {
	background: #026853
}
.nav ul li.active a{
	color: #fff;
}
.nav ul li:hover {
	
	background: #026853
}
.nav ul li:hover a {
	color: #fff;
}
.banner {
	position: relative;
	width: 100%;
	overflow: hidden
}

.banner img {
	display: block;
	position: relative;
	width: 100%;
	min-width: 1200px
}

.copyright {
	text-align: center;
	padding: 15px 0;
	font-size: 12px;
	color: #fff;
	background: #406860;
	font-family: "SimSun";
}

.copyright a {
	font-size: 12px;
	color: #fff;
	font-family: "SimSun";
}

.left {
	float: left;
	position: relative;
}

.right {
	float: right;
	position: relative;
}


/*company*/

.content {
	min-height: 400px;
	padding-bottom: 130px
}

.tit {
	background: url(../images/tit_bg.png) no-repeat center;
	padding: 30px 0;
}

.tit span {
	font-size: 20px;
	color: #026853;
	font-weight: bold;
	display: inline-block;
	background: #fff;
	margin-left: 30px;
}

.txt {
	color: #000000;
	font-size: 14px;
	line-height: 27px;
	text-align: justify;
}

.dep {
	margin-bottom: 30px;
}

.dep_tit {
	font-size: 18px;
	background: #026853;
	color: #fff;
	padding: 5px 10px;
}

.job {
	margin-top: 20px;
}

.job ul li {
	border-bottom: 1px dashed #b6b6b6;
	line-height: 33px;
	margin-top: 10px;
}

.job ul li img {
	float: right;
	position: relative;
	top: 3px;
}

.down {
	position: relative;
	top: 20px;
}

.about-txt {
	padding: 25px 10px 25px 10px;
}

.about-txt p {
	font-size: 18px;
	line-height: 35px;
	margin: 30px 0;
	letter-spacing: -1px;
	text-indent: 2rem;
	text-align: left;
}
.recruit-con {
	border-bottom: 1px solid #bfbfbf;
	padding: 0px 0 18px 0;
}
.recruit-tit {
	font-size: 20px;
	color: #3d3d3d;
	font-weight: bold;
	line-height: 30px;
	overflow: hidden;
}

.recruit-tit a:nth-of-type(1) {
	color: #333;
	display: inline-block;

	padding: 0 12px;
	font-size: 16px;
	float: left;
	font-weight: 500;
}
.recruit-tit a:nth-of-type(2) {
	color: #333;
	display: inline-block;
	
	padding: 0 12px;
	font-size: 16px;
	float: right;
	font-weight: 500;
}
.recruit-txt {
	padding: 15px 0 5px 0;
}

.recruit-txt h4 {
	font-weight: bold;
	font-size: 18px;
	color: #3d3d3d;
	line-height: 30px;
	padding-left: 30px;
	background: url(../img/ico1.png) 5px center no-repeat;
	margin: 15px 0 5px 0;
}

.recruit-txt h4.t1 {
	background: url(../img/ico2.png) 0px center no-repeat;
}

.recruit-txt p {
	font-size: 18px;
	line-height: 30px;
	color: #3d3d3d;
	text-align: left;
	text-indent: 0em;
}

.recruit-txt p em {
	display: block;
	font-size: 18px;
	color: #3d3d3d;
	display: block;
	padding-left: 12px;
}

.recruit-but {
	padding-top: 15px;
}

.recruit-but a {
	font-size: 16px;
	color: #4587c3;
	background: url(../images/point.png) right -34px no-repeat;
	padding-right: 27px;
	display: inline-block;
	line-height: 30px;
}

.recruit-but a.sq {
	background-position: right 10px;
}